nav.nav input, nav.nav label {display: none;}
@media only screen and (max-width:1100px){
	.container {width: 940px;}
	.productbox {margin-top: 0px;}
	.contentpart .prodinfo {width: 440px; padding-left: 50px;}
}
@media only screen and (max-width:979px){
	.container {width: 740px;}
	.services h2 br {display: none;}
	.productbox .prod-gallery {margin: 0 auto; float: none;}
	.contentpart .prodinfo {width: 100%; padding-left: 0px;}
	.services li {padding: 0px 10px;}
	.services li .serviinner {padding: 50px 10px 20px; min-height: 160px;}
	.contentpart .conditions {margin-top: 30px;}
	.contentpart .conditions {padding:15px 35px 30px;}
	.contentpart .conditions .textleft {width: 100%;}
	/*.contentpart .prodinfo .infobox1 p {width: 70%;}*/
	.contentpart .conditions .textright {width: 100%;}
	.footerpart .topfooter {padding:20px 35px 30px;}
}
@media only screen and (max-width:767px){ 
	.container {width: 615px;}
	.services {padding: 30px 0px;}
	.services ul {padding-top: 0px;}
	.services li {width: 100%; margin-top: 60px;}
	.services li .serviinner {min-height: auto;}
	.services li p br {display: none;}
	.productbox .prod-gallery { width: 100%;}
	.productbox .prod-gallery label {width: 115px; height: 105px;}
	.footerpart {margin-top: 30px;}
}
@media only screen and (max-width:639px){ 
	.container {width: 460px;}
	.services h2 {font-size: 21px;}
	.productbox .prod-gallery {padding-top: 530px;}
	.productbox .prod-gallery .content {height: 530px;}
	.productbox .prod-gallery label {width: 84px; height: 84px;}
	.contentpart .prodinfo .cinfo {margin: 15px 0px;}
	.contentpart .conditions {padding: 0px 15px 15px;}
	.footerpart .topfooter {padding: 15px;}
	.contentpart .conditions .textleft h2 {font-size: 28px;}
	.footerpart .topfooter h2 {font-size: 28px; letter-spacing: 5px;}
	.contentpart .conditions .textright p, .footerpart .topfooter p {padding-top: 15px;}
	.footerpart .topfooter .flogo {width: 100%; margin-bottom: 15px;}
	.footerpart .topfooter .flogo img {width: 100%;}
}
@media only screen and (max-width:479px){ 
	.container {width: 300px;}
	.productbox .prod-gallery {padding-top: 330px;}
	.productbox .prod-gallery .content {height: 330px;}
	.productbox .prod-gallery label {width: 52px; height: 52px;}
	.contentpart .conditions .textright p {font-size: 16px;}
} 